/* RESPONSIVE MEDIA QUERIES */

@media screen and (max-width: 1439px) and (min-width: 1200px){

	.e404-inner {
		padding-top: 10px !important;
		font-size: 45px !important;
	}
	#cookie-info {
		padding: 10px 10% 20px;
	}
	#page.page {
		max-width: 1000px;
	}
	#zone-1 ul.menu li a {
		padding: 10px 8px;
	}
	/*   ZONE 2 */

	/* App Slider Blok */

	#owl-slider3 {
		width: 75%;
		min-height: 500px;
	}
	#owl-slider3_shadow {
		width: 124%;
		height: 52px;
		background: url('/szablony/proakademia2014/images/owl/owl-shadow.png') no-repeat;
		margin: -15px 0 0 -120px;
		background-size: contain;
	}
	.owl-theme .owl-controls .owl-buttons {
		position: relative;
		top: -300px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -340px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-next.png') no-repeat center center;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		left: -90px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-prev.png') no-repeat center center;
	}
	#owl-menu {
		width: 25%;
		height: 500px;
	}
	.owl-menu-item {
		height: 100px;
		width: 100%;
	}
	.slider-block .box {
		width: 250px;
		height: 250px;
		max-width: 250px;
		max-height: 250px;
	}
	.slider-block .box.single {
		width: 500px;
		height: 500px;
		max-width: 500px;
		max-height: 500px;
	}
	.slider-block .box.single .box-content {
		position: absolute;
		bottom: 35px;
		left: 35px;
	}
	.slider-block .box.small {
		/*padding: 15px;*/
		box-sizing: border-box;
	}
	.slider-block .box.small .box-content {
		position: absolute;
		bottom: 15px;
		left: 15px;
	}
	/* ustawienia pozycjonowania kolejnych box�w - domy�lnie kolejne boxy pojawia� si� b�d� w miar� mo�liwo�ci pod poprzednikiem
			_________
			|	|	|
			|__1_|__3_|
			|	|	|
			|__2_|__4_|

	*/
	.slider-block .cont>.box.small:first-of-type + .box.small {
		clear: left;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box {
		margin-top: -250px;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.small  +.box.small + .box.single {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.single + .box.small {
		margin-top: -250px;
	}
	/* aktualnosci duze */
	.slider-block .box.single .desc {
		max-height: 100px;
		overflow: hidden;
	}
	/* aktualnosci male */
	.slider-block .box.small .separator {
		margin-bottom: 10px;
	}
	.slider-block .box.small .desc {
		max-height: 100px;
		overflow: hidden;
		font-size: 13px;
		line-height: 16px;
	}

	/*   ZONE 3 */

	/* App Projekty Bloki */
	.projects-block {
		padding-bottom: 28px;
	}
	.projects-block .cont {
		max-width: 250px;
		max-height: 250px;
	}
	.projects-block .box {
		width: 122px;
		height: 123px;
		max-width: 123px;
		max-height: 123px;
	}
	.projects-block .box:not(.single) figure figcaption p {
		padding-top: 25%;
	}
	.projects-block .box.single {
		width: 248px;
		height: 248px;
		max-width: 248px;
		max-height: 248px;
	}

	/*  ZONE 4  */
	.stats-container .element {
		width: 240px;
		height: 240px;
	}
	.stats-container .element .icon {
		width: 240px;
		height: 90px;
	}
	.stats-container .element .value {
		width: 240px;
		font-size: 45px;
		line-height: 80px;
	}
	.stats-container .element .label {
		width: 240px;
		font-size: 27px;
		line-height: 30px;
	}

	/* ZONE 6 */
	.pa-multimedia {
		width: 67%;
	}
	.pa-newsletter {
		width: 34.5%;
	}
	.pa-multimedia .video-block .video-container {
		float: none;
		margin: 0 auto !important;
	}






	/* PODSTRONA */



	.baza-wyniki .result {
		width: 30.5%;
	}
	.pure-controls .search-mode-toggle {
		padding: 11px 10px 15px 10px;
		width: 80px;
	}
	#zone-1 ul.menu li a {
		padding: 10px 8px;
		font-size: 17px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 1024px){

	.e404-inner {
		padding-top: 0px !important;
		font-size: 45px !important;
	}
	#cookie-info {
		padding: 10px 10% 20px;
	}
	#page.page {
		max-width: 1000px;
	}
	#logo a {
		width: 170px;
		height: 50px;
		background-size: contain;
	}
	#zone-1 ul.menu li a {
		padding: 10px 5px;
		font-size: 130%;
	}
	#zone-1 .search-box {
		top: 15px;
	}

	/*   ZONE 2 */

	/* App Slider Bloki */

	#owl-slider3 {
		width: 75%;
		min-height: 500px;
		overflow: hidden;
	}
	#owl-slider3_shadow {
		width: 124%;
		height: 52px;
		background: url('/szablony/proakademia2014/images/owl/owl-shadow.png') no-repeat;
		margin: -4	4px 0  -120px;
		background-size: contain;
	}
	.owl-theme .owl-controls .owl-buttons {
		position: relative;
		top: -300px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -340px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-next.png') no-repeat center center;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		left: -90px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-prev.png') no-repeat center center;
	}
	#owl-menu {
		height: 500px;
		width: 25.6%;
	}
	.owl-menu-item {
		height: 100px;
		width: 100%;
		font-size: 1;
	}
	.slider-block .box {
		width: 250px;
		height: 250px;

		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	.slider-block .box.single {
		width: 500px;
		height: 500px;

	}
	.slider-block .box.single .box-content {
		position: absolute;
		bottom: 35px;
		left: 35px;
	}
	.slider-block .box.small {
		/*padding: 15px;*/
		box-sizing: border-box;
	}
	.slider-block .box.small .box-content {
		position: absolute;
		bottom: 15px;
		left: 15px;
	}
	/* ustawienia pozycjonowania kolejnych box�w - domy�lnie kolejne boxy pojawia� si� b�d� w miar� mo�liwo�ci pod poprzednikiem
			_________
			|	|	|
			|__1_|__3_|
			|	|	|
			|__2_|__4_|

	*/
	.slider-block .cont>.box.small:first-of-type + .box.small {
		clear: left;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box {
		margin-top: -250px;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.small  +.box.small + .box.single {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.single + .box.small {
		margin-top: -250px;
	}
	/* aktualnosci duze */
	.slider-block .box.single .desc {
		max-height: 100px;
		overflow: hidden;
	}
	/* aktualnosci male */
	.slider-block .box.small .separator {
		margin-bottom: 10px;
	}
	.slider-block .box.small .desc {
		max-height: 60px;
		overflow: hidden;
		line-height: 16px;
		font-size: 13px;
	}

	/*   ZONE 3 */

	/* App Projekty Bloki */
	.projects-block {
		padding-bottom: 28px;
	}
	.projects-block .cont {
		max-width: 250px;
		max-height: 250px;
	}
	.projects-block .box {
		width: 122px;
		height: 123px;
		max-width: 123px;
		max-height: 123px;
	}
	.projects-block .box:not(.single) figure figcaption p {
		padding-top:
	}
	.projects-block .box.single {
		width: 248px;
		height: 248px;
		max-width: 248px;
		max-height: 248px;
	}

	/*  ZONE 4  */
	.stats-container .element {
		width: 240px;
		height: 240px;
	}
	.stats-container .element .icon {
		width: 240px;
		height: 90px;
	}
	.stats-container .element .value {
		width: 240px;
		font-size: 45px;
		line-height: 80px;
	}
	.stats-container .element .label {
		width: 240px;
		font-size: 27px;
		line-height: 30px;
	}

	/* ZONE 6 */
	.pa-multimedia {
		width: 65%;
	}
	.pa-newsletter {
		width: 36.5%;
	}
	.pa-multimedia .video-block .video-container{
		width: 270px !important;
		float: none;
		margin: 0 auto !important;
	}


	/* PODSTRONA */

	.pure-controls .search-mode-toggle {
		padding: 11px 10px 15px 10px;
		width: 85px;
	}

	.baza-wyniki .result {
		width: 30.35%;
	}
	.grid figure figcaption {
		box-shadow: none;
	}

	.hidden-zone-3 #content, .hidden-zone-4 #content {
		width: 73%;
	}
	#content .header-block {
		margin-left: 2%;
	}
	#content .news-module {
		width: 90.6%;
		float: left;
		margin-left: 2%;
	}
	.baza-wyniki .result {
		width: 30.55%
	}

}


@media screen and (max-width: 1023px) and (min-width: 800px){

	.e404-inner {
		padding-top: 0px !important;
		font-size: 45px !important;
	}
	.e404-inner p {
		max-width: 70% !important;
	}
	#cookie-info {
		padding: 10px 10% 20px;
	}
	#page {
		max-width: 800px;
	}
	#logo a {
		width: 170px;
		height: 50px;
		background-size: contain;
	}
	#mobile-menu {
		width: 80px;
		height: 40px;
		padding-top: 4px;
		box-sizing: border-box;
		background: #343434;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		display: inline-block;
		float: right;
		margin-top: 40px;

		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	#mobile-menu:after {
		content: '';
		display: block;
		clear: both;
	}
	#mobile-menu span {
		display: block;
		width: 60%;
		height: 4px;
		background: #fff;
		margin: 5px auto;
	}
	#zone-1 {
		display: none;
	}
	#zone-1 .block {
		padding: 0;
	}
	#zone-1 .search-box {
		position: static;
		padding: 0;
		margin: 0;
		border: none;
	}
	.search-button {
		 display: none;
	}
	#zone-1 .search-box form.search-form {
		display: block !important;
		width: 100%;
		background: #343434;
		height: auto;
	}
	#zone-1 .search-box form.search-form input {
		margin: 10px auto 10px;
		padding: 0 10px;
		display: block;
		width: 50%;
		max-width: 50%;
		background: #727272;
		height: 35px;
		line-height: 35px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-family: 'roboto_condensedlight';
		font-size: 22px;
		color: #fff;
		padding: 0 5px;
	}
	#zone-1 .search-box form.search-form input:focus {
		outline: none;
		box-shadow: 0 0 0 2px #e31e25;
	}
	#zone-1, #zone-1 ul.menu {
		width: 100%;
		clear: both;
		margin: 0;
		background: #343434;
	}
	#zone-1 ul.menu li {
		display: block;
		float: none;
		-webkit-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		-moz-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
	}
	#zone-1 ul.menu li a {
		color: #fff;
		text-align: center
	}




	/*   ZONE 2 */

	/* App Slider Bloki */

	#owl-slider3 {
		width: calc(100% - 60px) !important;
		min-height: 500px;
		overflow: hidden;
		/*margin: 0 auto !important;*/
		float: none !important;
	}
	#owl-slider3_shadow {
		/*width: 124%;
		height: 52px;
		background: url('/szablony/proakademia2014/images//owl/owl-shadow.png') no-repeat;
		margin: -42px 0 0 -98px;
		background-size: contain;*/
		display: none;
	}
	.owl-theme .owl-controls .owl-buttons {
		position: relative;
		top: -300px;
	}
	.owl-theme .owl-controls .owl-buttons .owl-next {
		right: -340px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-next.png') no-repeat center center;
	}
	.owl-theme .owl-controls .owl-buttons .owl-prev {
		left: -90px;
		background: #eb272e url('/szablony/proakademia2014/images/owl/owl-prev.png') no-repeat center center;
	}
	#owl-menu {
		width: 60px;
		height: 500px;
	}
	.owl-menu-item.home {
		display: block;
	}
	.owl-menu-item {
		height: 83px;
		width: 100%;
		font-size: 1;
		background-position: -5px center !important;
	}
	.slider-block .cont {
		width: 100%;
	}
	.owl-menu-item a {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	.slider-block .box {
		width: 33.3%;
		max-width: 33.3%;
		height: 250px;
		margin: 0 auto !important;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	.slider-block .box.single {
		width: 66.65%;
		max-width: 66.65%;
		height: 500px;
	}
	.slider-block .box.single .box-content {
		position: absolute;
		bottom: 35px;
		left: 35px;
	}
	.slider-block .box.small {
		/*padding: 15px;*/
		box-sizing: border-box;
	}
	.slider-block .box.small .box-content {
		position: absolute;
		bottom: 15px;
		left: 15px;
	}
	/* ustawienia pozycjonowania kolejnych box�w - domy�lnie kolejne boxy pojawia� si� b�d� w miar� mo�liwo�ci pod poprzednikiem
			_________
			|	|	|
			|__1_|__3_|
			|	|	|
			|__2_|__4_|

	*/
	.slider-block .cont>.box.small:first-of-type + .box.small {
		clear: left;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.small {
		margin-top: -250px !important;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px !important;
	}
	.slider-block .cont>.box.small:first-child + .box.small + .box.small + .box.small + .box.small + .box.small + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.small  +.box.small + .box.single {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.single + .box.small {
		margin-top: -250px;
	}
	.slider-block .cont> .box.small:first-child + .box.small + .box.single {
		margin-top: -250px !important;
	}
	/* aktualnosci duze */
	.slider-block .box.single .desc {
		max-height: 150px;
		overflow: hidden;
	}
	/* aktualnosci male */
	.slider-block .box.small .separator {
		margin-bottom: 10px;
	}
	.slider-block .box.small .title {

	}
	.slider-block .box.small .desc {
		max-height: 100px;
		overflow: hidden;
		font-size: 14px;
		line-height: 15px;
	}

	/*   ZONE 3 */

	/* App Projekty Bloki */
	.projects-block {
		padding-bottom: 28px;
	}
	.projects-block .cont {
		max-width: 250px;
		max-height: 250px;
		margin: 0 auto;
		float: none;
	}
	.projects-block .box {
		width: 122px;
		height: 123px;
		max-width: 123px;
		max-height: 123px;
	}
	.projects-block .box:not(.single) a {
		margin: 29% auto 0px;
	}
	.projects-block .box.single {
		width: 248px;
		height: 248px;
		max-width: 248px;
		max-height: 248px;
	}

	/*  ZONE 4  */
	.stats-container .element {
		width: 240px;
		height: 240px;
	}
	.stats-container .element .icon {
		width: 240px;
		height: 90px;
	}
	.stats-container .element .value {
		width: 240px;
		font-size: 45px;
		line-height: 80px;
	}
	.stats-container .element .label {
		width: 240px;
		font-size: 27px;
		line-height: 30px;
	}

	/* ZONE 6 */
	.pa-multimedia {
		width: 60%;
	}
	.pa-newsletter {
		width: 41.5%;
	}
	.pa-multimedia .video-block .video-container{
		width: 270px !important;
		float: none;
		margin: 0 auto !important;
	}




	/* PODSTRONA */

	.module {
		padding: 0 20px;
	}
	#zone-left, #zone-right {
		/*display: none;*/
	}
	#zone-left {
		display: block !important;
		width: 100%;
		clear: both;
		padding-top: 0;
	}
	#zone-left .menu {
		padding-top: 0 !important;
		display: none;
	}
	#zone-left #mobile-side-menu {
		width: 100%;
		background: #343434;
		color: #fff;
		text-align: center;
		font-family: "roboto_condensedregular";
		font-size: 18px;
		text-transform: uppercase;
		padding: 11px 15px;
		cursor: pointer;
		display: block !important;
	}
	#zone-left .menu .submenu-toggle {
		background-color: #DDD !important;
		width: 120px;
	}

	.hidden-zone-3 #content,
	.hidden-zone-4 #content {
		width: 100%;
	}
	#content .header-block {
		margin-left: 2%;
	}
	#content .news-module {
		width: 90.6%;
		float: left;
		margin-left: 2%;
	}
	.pure-controls .search-mode-toggle {
		padding: 11px 10px 15px 10px;
		width: 80px;
	}
	.baza-wyniki.grid {
		width: 85%;
		margin: 30px auto;
	}
	.baza-wyniki .result {
		width: 31.2%;
	}
	.baza-wyniki .result:nth-child(3n+2) {
		margin: 0 3.1% 3%
	}
	.grid figure.effect-neo h2 {
		word-break: break-word;
	}
	.grid figure.effect-neo p {
		/*height: auto;
		position: absolute;
		bottom:30%;*/
		display: none !important
	}
	.grid figure figcaption {
		box-shadow: none;
	}
	.grid figure.effect-neo figcaption,
	.baza-ex figure.effect-chico figcaption	{
		padding: 2.7em 1.3em;
	}
	.grid figure.effect-neo figcaption::before,
	.baza-ex figure.effect-chico figcaption::before {
		right: 20px;
		left: 20px;
	}
	.baza-ex figure.effect-chico figcaption h2 {
		display: none;
	}
	.hidden-zone-3.hidden-zone-4 .baza-wyniki .result:nth-child(3n+2) {
		margin: 0 20px 30px !important;
	}

}

@media screen and (max-width:900px){
	.e404-inner {
		padding-top: 0px !important;
		font-size: 45px !important;
	}
	.e404-inner h1 {
		margin: 35px 0 25px !important;
		max-width: 70% !important;
	}
	.e404-inner .e404-info div {
		margin-bottom: 25px !important;
	}
	.e404-inner a {
		margin-top: 20px !important;
	}
	#owl-slider3_shadow {
		display: none;
	}
	figure.effect-neo:hover h2 {
		-webkit-transition: position 0.35s, -webkit-transform 0.35s;
		transition: position 0.35s, transform 0.35s;
		-webkit-transform: translate3d(0,-60%,0);
		transform: translate3d(0,-60%,0);
	}
}
@media screen and (max-width: 799px){

	.e404-inner {
		padding-top: 0px !important;
		font-size: 40px !important;
	}
	.e404-inner p {
		max-width: 80% !important;
	}
	.e404-inner h1 {
		max-width: 80% !important;
		margin: 35px 0 25px !important;
	}
	.e404-inner .e404-info div {
		margin-bottom: 20px !important;
	}
	.e404-inner a {
		margin-top: 15px !important;
		font-size: 15px !important;
	}
	#cookie-info {
		padding: 10px 10% 20px;
	}
	#mobile-projects {
		display: block;
		/*width: 80%;*/

		background: #343434;

		font-family: 'roboto_condensedregular';
		font-size: 20px;
		color: #fff;

		text-align: center;
		text-transform: uppercase;

		padding: 11px 15px;
		cursor: pointer;
	}

	#zone-top {
		width: 100%;
		padding: 0;
		margin: 0 auto 20px;
		clear: both;
		float: none;
	}
	#zone-top-container .js-lang-selector {
		position: absolute;
		top: 0;
		right: 0;
		width: 12.5%;
		font-size: 20px;
		padding: 0px 0px;
		margin: 0;
		font-family: 'roboto_condensedregular';
		text-align: center;
		background: #e31e25;
		color: #fff;
		display: block !important;
	}
	#zone-top-container .js-lang-selector label {
		width: 100%;
		display: block;
		overflow: hidden;
	}
	#zone-top-container .js-lang-selector select {
		background: none;
		margin: 0 auto;
		text-align: center;
		padding: 10px 0;
		/*font-family: 'roboto_condensedbold';*/
		color: #fff;
		font-size: 15px;
	}
	#zone-top-container .js-lang-selector .mobile-visible {
		display: block;
	}
	#zone-top-container .js-lang-selector .sbHolder {
		display: none;
	}
	#zone-top>.navigation-top {
		display: none;
		width: 100%;
	}
	#zone-top .projekty,
	#zone-top .bip {
		width: 100%;
		display: block;
		clear: both;
		float: none;
		border: 0;
		text-align: center;
		clear: both;
		margin: 0;
		padding: 0;
		background: #343434;
		-webkit-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		-moz-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
	}
	#zone-top .projekty a {
		color: #fff;
		font-family: 'roboto_condensedregular';
		font-size: 18px;
		padding: 11px 0;
		display: block;
		width: 100%;
		height: 100%;
	}
	#zone-top .projekty a:hover {
		text-decoration: none;
	}
	#zone-top .bip a {
		margin: 0 auto;
		/*-webkit-filter: invert(100%);
		-moz-filter: url("#invert");
		-o-filter: invert(100%);
		-ms-filter: invert;
		filter: url("#invert");*/
		background-position: -120px -20px;
	}
	#zone-top>.navigation-top a img {
		display: none;
	}
	#zone-top>.navigation-top a.social-top,
	#zone-top>.navigation-top .contrast-switch {
		display: none;
	}
	#zone-top>.navigation-top a:first-child img {
		display: block;
	}
	#zone-top .bip {
		border: none;
		padding: 11px 0;
	}
	#page {
		max-width: 470px;
	}


	#mobile-menu {
		width: 80px;
		height: 40px;
		padding-top: 4px;
		box-sizing: border-box;
		background: #343434;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		display: inline-block;
		float: right;
		margin-top: 43px;

		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	#mobile-menu:after {
		content: '';
		display: block;
		clear: both;
	}
	#mobile-menu span {
		display: block;
		width: 60%;
		height: 4px;
		background: #fff;
		margin: 5px auto;
	}
	#zone-1 {
		display: none;
	}
	#zone-1 .block {
		padding: 0;
	}
	#zone-1 .search-box {
		position: static;
		padding: 0;
		margin: 0;
		border: none;
	}
	.search-button {
		 display: none;
	}
	#zone-1 .search-box form.search-form {
		display: block !important;
		width: 100%;
		background: #343434;
		height: auto;
	}
	#zone-1 .search-box form.search-form input {
		margin: 10px auto 10px;
		display: block;
		width: 50%;
		max-width: 50%;
		background: #727272;
		height: 35px;
		line-height: 35px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		font-family: 'roboto_condensedlight';
		font-size: 22px;
		color: #fff;
		padding: 0 5px;
	}
	#zone-1 .search-box form.search-form input:focus {
		outline: none;
		box-shadow: 0 0 0 2px #e31e25;
	}
	#zone-1, #zone-1 ul.menu {
		width: 100%;
		clear: both;
		margin: 0;
		background: #343434;
	}
	#zone-1 ul.menu li {
		display: block;
		float: none;
		-webkit-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		-moz-box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
		box-shadow: inset 0 1px 0 0 #434343, inset 0 -1px 0 0 #1f1f1f;
	}
	#zone-1 ul.menu li a {
		color: #fff;
		text-align: center
	}



	#zone-left, #zone-right {
		/*display: none;*/
	}
	#zone-left {
		display: block !important;
		width: 100%;
		clear: both;
		padding-top: 0;
	}
	#zone-left .menu {
		padding-top: 0 !important;
		display: none;
	}
	#zone-left #mobile-side-menu {
		width: 100%;
		background: #343434;
		color: #fff;
		text-align: center;
		font-family: "roboto_condensedregular";
		font-size: 18px;
		text-transform: uppercase;
		padding: 11px 15px;
		cursor: pointer;
		display: block !important;
	}
	#zone-left .menu .submenu-toggle {
		background-color: #DDD !important;
		width: 120px;
	}

	.hidden-zone-3 #content,
	.hidden-zone-4 #content {
		width: 100%;
	}
	#content .header-block {
		margin-left: 1.5%;
	}
	#content .news-module {
		width: 89%;
		float: left;
		margin-left: 1.5%;
	}

	#zone-1 .mobile-menu {
		width: 50px;
		height: 50px;
		float: right;
		margin: 20px 100px 0;
		background: url('/szablony/proakademia2014/images/proakademia/menu-icon.png') no-repeat;
		background-size: contain;
	}
	#zone-1 ul.menu li {
		display: block;
		clear: both;
		width: 100%;
	}
	.navbar-toggle {
		position: relative;
		float: right;
		border-color: #DDD;
		padding: 9px 10px;
		margin-top: 15px;
		margin-right: 70px;
		margin-bottom: 8px;
		background-color: transparent;
		background-image: none;
		border: 1px solid #CCC;
		border-radius: 4px;
	}
	.navbar-toggle:hover {
		background: #DDD;
		cursor: pointer;
	}
	.icon-bar {
		background-color: #888;
	}
	.navbar-toggle .icon-bar {
		display: block;
		width: 22px;
		height: 2px;
		border-radius: 1px;
		margin: 2px;
	}
	.navbar-toggle .icon-bar + .icon-bar {
		margin-top: 4px;
	}
	.search-box {
		right: 0 !important;
	}


	/*	_________________________
	 *	|			|		|__|
	 *	|			| ----------- |__|
	 *	|_____________|________	|__|
	 *
	 *
	 **/



	/* ZONE 2 */
	#owl-slider3 {
		width:calc(100% - 60px) !important;
		min-height: 0 !important;
	}
	#owl-slider3_shadow {
		width: 128%;
		height: 52px;
		background: url('/szablony/proakademia2014/images/owl/owl-shadow.png') no-repeat;
		margin: -107px 0 0 -65px;
		background-size: contain;
	}
	.slider-block .box {
		width: 100%;
		height: 250px;

		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
		box-shadow: none !important;
	}
	#owl-menu {
		width: 60px;
		height: 500px;
		right: -1px;
	}
	.owl-menu-item.home {
		display: block;
	}
	.owl-menu-item {
		height: 83px;
		width: 100%;
		font-size: 1;
		background-position: -5px center !important;
	}
	.owl-menu-item a {
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}
	.slider-block .cont {
		width: 100%;
	}
	.slider-block .box.single {
		width: 100%;
		max-width: 100%;
		height: 500px;
	}
	/* ZONE 3 */

	.projects-block .cont {
		float: none;
		margin: 0 auto;
	}

	/* ZONE 4 */

	.ev_desc_left_circle {
		width: 220px !important;
		height: 220px !important;
	}
	.ev_desc_left_circle:after {
		left:  220px !important;
		top:  105px !important;
	}

	/* ZONE 6 */
	.pa-multimedia {
		width: 55% !important;
	}
	.pa-newsletter {
		width: 46.5%;
	}
	.pa-multimedia .video-block .video-container{
		width: 270px !important;
		float: none;
		margin: 0 auto !important;
	}

	/* PODSTRONA */

	.module {
		padding: 0 5px;
	}
	.pure-controls .search-mode-toggle {
		padding: 11px 10px 15px 10px;
		width: 70px;
	}
	.baza-wyniki .result {
		width: 31.2%;
	}
	.hidden-zone-3 .baza-wyniki .result:nth-child(3n+2),
	.hidden-zone-4 .baza-wyniki .result:nth-child(3n+2),
	.container .baza-wyniki .result:nth-child(3n+2) {
		margin: 0 3% 3% !important;
	}
	.grid figure figcaption {
		box-shadow: none;
	}


	.baza-module .title {
		text-align: center;
		clear: left;
	}
	.baza-module .left-fotos.ekspert-foto {
		float: none;
		padding: 0;
		margin: 0 auto;
		display: table;
	}


	.baza-module .blok-desc {
		float: none;
	}
	.baza-module .tabs .element {
		width: 100%;
		border-bottom: 1px solid #fff;
	}
	.grid figure.effect-neo h2 {
		word-break: break-word;
	}
	.grid figure.effect-neo p {
		/*height: auto;
		position: absolute;
		bottom:30%;*/
		display: none !important
	}
	.grid figure figcaption {
		box-shadow: none;
	}
	.grid figure.effect-neo figcaption,
	.baza-ex figure.effect-chico figcaption	{
		padding: 2.7em 1.3em;
	}
	.grid figure.effect-neo figcaption::before,
	.baza-ex figure.effect-chico figcaption::before {
		right: 20px;
		left: 20px;
	}
	.baza-ex figure.effect-chico figcaption h2 {
		display: none;
	}

	.baza-module .blok-desc {
		max-width: 100%;
	}

	.wypozyczalnia-module .header-block {
		margin: 0;
		text-align: center;
	}
	.button.rezerwacja {
		float: none;
		display: block;
		margin: 20px auto;
	}
	.wypozyczalnia-module .wypozyczalnia-foto {
		margin: 0 auto;
		float: none;
	}
}
@media screen and (max-width: 700px) and (min-width: 640px){

	.e404-inner {
		padding-top: 0px !important;
		font-size: 30px !important;
	}
	.e404-inner p {
		max-width: 80% !important;
	}
	.e404-inner h1 {
		margin: 35px 0 15px !important;
	}
	.e404-inner .e404-info div {
		margin-bottom: 25px !important;
	}
	.e404-inner a {
		margin-top: 20px !important;
	}
	.pure-controls input {
		float: none !important;
		margin: 0 auto !important;
	}
	.pure-controls .search-mode-toggle {
		padding: 11px 10px 15px 10px;
		margin: 0 auto !important;
		width: 85px;
		float: none;
		text-align: center
	}


}
@media screen and (max-width: 639px) and (min-width: 480px){
	.baza-wyniki .result:nth-child(2n+1) {
		clear: left;
	}
	.baza-wyniki .result:nth-child(3n+1) {
		clear: none;
	}
}

@media screen and (max-width: 639px) and (min-width: 525px){

	.e404-inner {
		padding-top: 0px !important;
		font-size: 35px !important;
	}
	.e404-inner p {
		max-width: 100% !important;
	}
	.e404-inner h1 {
		margin: 25px 0 10px !important;
		font-size: 27px !important;
	}
	.e404-inner .e404-info div {
		margin-bottom: 15px !important;
	}
	.e404-inner a {
		margin-top: 10px !important;
		font-size: 13px !important;
		padding: 8px 13px !important;
	}
	#page {
		width: 100%;
	}
	#zone-top .navigation-top span:nth-child(3) {
		padding-right: 0;
		border-right: 0;
	}
	#owl-menu {
		width: 60px;
		height: 500px;
		right: -1px;
	}
	.slider-block .cont{
		float: none;
	}
	.slider-block .box.single {
		width: 100%;
		height: 500px;
	}

	/* ZONE 3 */

	.projects-block .cont {
		max-width: 260px;
	}
	.projects-block .box.single{
		width: 258px;
		height: 258px;
	}
	.projects-block .box{
		width: 128px;
		height: 128px;
	}
	.projects-block .box:not(.single) figure figcaption p {
		padding-top: 20%;
	}

	/* ZONE 4 */

	.stats-container .element {
		width: 250px;
		height: 250px;
	}
	.stats-container .element .value {
		font-size: 55px;
		line-height: 85px;
	}
	.stats-container .element .label {
		font-size: 28px;
		line-height: 28px;
	}

	.ev_desc_left_circle {
		width: 180px !important;
		height: 180px !important;
	}
	.ev_desc_left_circle:after {
		left:  180px !important;
		top:  85px !important;
	}
	.ev_desc_left_circle_bigtext {
		font-size: 75px !important;
		line-height: 65px !important;
	}
	.ev_desc_left_circle_smalltext {
		font-size: 24px !important;
		line-height: 24px !important;
	}

	#zone-6 .pa-multimedia {
		width: 100% !important;
		float: none;
		margin: 0 auto;
	}
	.pa-multimedia .js-yt-overlay {
		right: 0 !important;
	}
	.pa-newsletter {
		clear: both;
		float: none;
		width: 95%;
		margin: -15px auto -35px;
	}




	/* PODSTRONA */

	.baza-wyszukiwarka.form .row .column {
		clear: both;
		width: 100% !important;
		float: none;
	}
	.baza-wyszukiwarka.form .row .column>input {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.baza-wyszukiwarka.form .row .column>textarea {
		width: 45%;
	}
	.baza-wyszukiwarka .column-submit {
		float: none;
		margin: 25px auto 0;
		width: 44%;
	}
	.container .baza-wyniki {
		width: 80%;
		margin: 0 auto;
	}

	.container .module .baza-wyniki .result {
		margin: 15px 0 15px 30px !important;
	}
	.baza-wyniki .result {
		width: 40%;
		/*margin: 2% 5% 2% !important;*/
	}
	.grid figure figcaption {
		box-shadow: none;
	}

	.left-fotos {
		float: none;
	}
	.kontakt-module textarea {
		width: 280px !important;
	}
	#product-fotos {
		margin: 0 auto;
	}


}
@media screen and (max-width: 524px) and (min-width: 128px){

	.e404-inner {
		padding: 20px !important;
		padding-top: 0px !important;
	}
	.e404-inner p {
		max-width: 100% !important;
	}
	.e404-inner h1 {
		margin: 25px 0 10px !important;
		font-size: 20px !important;
	}
	.e404-inner .e404-info div {
		margin-bottom: 15px !important;
		display: none;
	}
	.e404-inner a {
		margin-top: 10px !important;
		font-size: 13px !important;
		padding: 8px 13px !important;
	}
	#page {
		max-width: 100%;
	}
	#zone-top .navigation-top span:nth-child(3) {
		padding-right: 0;
		border-right: 0;
	}
	#owl-menu {
		width: 60px;
		height: 500px;
		right: -1px;
	}
	.slider-block .cont{
		float: none;
		width: 100%;
	}
	.slider-block .box.single {
		width: 100%;
		height: 500px;
	}
	/* ZONE 3 */
	.projects-block .box.single{
		width: 238px;
		height: 238px;
	}
	.projects-block .box{
		width: 118px;
		height: 118px;
	}
	.stats-container .element {
		height: 230px;
		width: 230px;
	}
	.projects-block .box:not(.single) figure figcaption p {
		padding-top: 15%;
	}
	.stats-container .element .icon {
		width: 230px
	}
	.stats-container .element .value {
		width: 230px;
		font-size: 45px;
		line-height: 65px;
	}
	.stats-container .element .label{
		width: 230px;
		font-size: 25px;
		line-height: 25px;
	}
	.ev_desc_left_circle {
		width: 180px !important;
		height: 180px !important;
	}
	.ev_desc_left_circle:after {
		left:  180px !important;
		top:  85px !important;
	}
	.ev_desc_left_circle_bigtext {
		font-size: 75px !important;
		line-height: 65px !important;
	}
	.ev_desc_left_circle_smalltext {
		font-size: 24px !important;
		line-height: 24px !important;
	}

	#zone-6 .pa-multimedia {
		width: 100% !important;
		float: none;
		margin: 0 auto;
	}
	.pa-multimedia .js-yt-overlay {
		right: 0 !important;
	}
	.pa-newsletter {
		clear: both;
		float: none;
		width: 95%;
		margin: -15px auto -35px;
	}

	#footer-page #footer {
		padding: 5px 0px 0px 0px;
	}


	/* PODSTRONA */

	.baza-wyszukiwarka.form .row .column {
		clear: both;
		width: 100%;
		float: none;
	}
	.baza-wyszukiwarka.form .row .column>input {
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.baza-wyszukiwarka .column-submit {
		float: none;
		margin: 25px auto 0;
		width: 50%;
	}

	.container .module .baza-wyniki .result {
		width: 45%;
		margin: 2% 2.5% 2% !important;
	}

	.grid figure figcaption {
		box-shadow: none;
	}
	.kontakt-module textarea {
		width: 280px !important;
	}
	.left-fotos {
		float: none;
		margin: 0 auto 20px;
	}
	.events-list .title,
	.events-list .date,
	.events-list .separator,
	.events-list .desc {
		margin: 0 20px;
	}

	#product-fotos {
		margin: 0 auto;
	}

	.founded-with-img ul {
		display: flex;
	}

}
@media screen and (max-width:479px) {
	body {
		min-width: 600px !important;
	}
}
